<?php

use App\Http\Controllers\Laporanlogbookb3controller;
use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('welcome');
});


Route::get('/laporan/logbook-b3', [Laporanlogbookb3controller::class, 'print'])
    ->name('laporan.logbook-b3')
    ->middleware(['web', 'auth']); // proteksi: hanya user yang sudah login

Route::view('/penerimaan/input', 'penerimaan-input')
    ->name('penerimaan.input')
    ->middleware(['web']); // PIC otomatis butuh user login

// Halaman "selesai" / terima kasih setelah simpan
Route::view('/penerimaan/selesai', 'penerimaan-selesai')
    ->name('penerimaan.selesai')
    ->middleware(['web']);
